.page-template-template-minimal.subpage .off-canvas-content {
    background-image: url(../images/aitc-application-bg.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.page-template-template-minimal.subpage .off-canvas-content:before {
   content: '';
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
      background-color: rgba(11, 35, 72, 0.85);
}

.page-template-template-minimal.subpage #inner-content {
   background-color: rgba(255,255,255, 0.9);
position: relative;
}

.page-template-template-minimal.subpage .hero-bg {
	/*background-image: url('../images/banner-93728.jpg');*/
	height: 283px;
}

.page-template-template-minimal.subpage .hero-container::before {
  background-image: none;
}
.page-template-template-minimal.subpage .tabs-content,
.page-template-template-minimal.subpage .form-application-wrap .tabs.tab-menu {
  background-color: transparent;
}

.page-template-template-minimal.subpage .custom-radio-input {
border: 2px solid rgba(9, 99, 181, 0.70);
border-top-left-radius: 11px;
border-top-right-radius: 11px;
background-color: #FFF;
}
.page-template-template-minimal.subpage .form-application-wrap .rw-desc {
  padding: 12px;
}

.page-template-template-minimal .top-bar .enquire-btn-top,
.page-template-template-minimal .top-bar .main-menu-top,
.page-template-template-minimal .fb-feeds,
.page-template-template-minimal #inner-footer .contacts,
.page-template-template-minimal .footer-links .sub-menu,
.page-template-template-minimal .footer .site-logo::after,
.page-template-template-minimal .with-border::after,
.page-template-template-minimal .flexi-content-container h2::after, 
.page-template-template-minimal .entry-content h2::after,
.page-template-template-minimal .top-bar-bottom.hide-for-large .menu li:first-child {
	display: none;
}

.page-template-template-minimal .entry-content h2 {
	margin-bottom: 20px;
}


.page-template-template-minimal [type=text],
.page-template-template-minimal [type=password],
.page-template-template-minimal [type=date],
.page-template-template-minimal [type=datetime],
.page-template-template-minimal [type=datetime-local],
.page-template-template-minimal [type=month],
.page-template-template-minimal [type=week],
.page-template-template-minimal [type=email],
.page-template-template-minimal [type=number],
.page-template-template-minimal [type=search],
.page-template-template-minimal [type=tel],
.page-template-template-minimal [type=time],
.page-template-template-minimal [type=url],
.page-template-template-minimal [type=color],
.page-template-template-minimal textarea,
.page-template-template-minimal select {
	background-color: #FFF;
	border: 1px solid #999999;
}

.page-template-template-minimal select:disabled {
	background-color: #e8e8e8;
}

.page-template-template-minimal .resp-tab-content ul,
.page-template-template-minimal .resp-tab-content ol, 
.page-template-template-minimal .entry-content ul, 
.page-template-template-minimal .entry-content ol, 
.page-template-template-minimal .flexi-content-container ul, 
.page-template-template-minimal .flexi-content-container ol,
.page-template-template-minimal .entry-content p, 
.page-template-template-minimal a {
	font-family: 'Lato', sans-serif;
}

.top-bar .btn-faq-wrap {
	width: 100%;
    text-align: right;
    margin-top: 20px;	
}

@media (min-width: 641px) {
	
	.top-bar .btn-faq-wrap .button.btn-yellow,
	.faq-btn {
	    max-width: 156px;
	    width: 100%;
	}
    

	.page-template-template-minimal .top-bar {
    	padding: 51px 30px 20px 30px;
	}

    .page-template-template-minimal.subpage .top-bar-right .menu {
    float: left;
}
	

	.page-template-template-minimal .header .site-logo i {
    	font-size: 22px;
    	font-weight: 100;
	}
	
	.top-bar .btn-faq-wrap {
        width: auto;
        text-align: right;
        margin-left: 20px;
        float: right !important;
        margin-top: 0px;
    }
    
    .page-template-template-minimal.subpage .hero-bg {
        height: 235px;
    }
    
    .top-bar .btn-faq-wrap .button.btn-yellow, .faq-btn {
        max-width: 149px;
        width: 100%;
        margin-bottom: 0;
        padding: 18px 18px 19px;
        font-size: 23px;
        
    }
}

@media (min-width: 1025px) {
	.page-template-template-minimal .header .site-logo {
	    height: 137px;
	    margin: 15px 0px 0px 15px;
	    width: 457px;
	    padding-left: 122px !important;
	    font-size: 29px;
	}

}
